/*! project specific CSS goes here. */

/* ===================================
    Google font
====================================== */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);
@import url(http://fonts.googleapis.com/css?family=Oswald:400,300,700);
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700);
@import url(https://fonts.googleapis.com/css?family=Carrois+Gothic);
@import url(https://fonts.googleapis.com/css?family=Francois+One);
@import url(https://fonts.googleapis.com/css?family=Merriweather+Sans);

body {
    padding-top: 0;
}

body{ font-family: 'Open Sans', sans-serif; -webkit-font-smoothing: antialiased; font-size:13px; color:#353434; line-height:23px; letter-spacing: 0.02em }

/* font family */
.alt-font {font-family: "Oswald",sans-serif !important;}
.main-font {font-family: 'Open Sans', sans-serif !important;}
.title-font{ font-family: 'Merriweather Sans', sans-serif; text-transform: capitalize;}
.mainmenu-font {font-family: 'Merriweather Sans', cursive; font-size:14px !important; font-weight:400 !important;}

h1, h2, h3, h4 {
    font-family: 'Merriweather Sans', serif;
    color: #000;
    text-transform: uppercase;
}

h1 {
    text-align: center;
    letter-spacing: 5px;
}

h3 {
    letter-spacing: 2px;
}

h4 {
    letter-spacing: 3px;
}

h5 {
    color: #707070;
    font-weight: bold;
    font-family: Helvetica, "Helvetica Neue", Arial, sans-serif;
}

a {
    color: #049DD6;
}

p {
    orphans: 3;
    widows: 3;
}

.header {
    width: 100%;
    background: #bd1218;
}

.banner {
    text-align: center;
}

.banner img {
    margin: 15px 0 10px 0;
}

.banner .img-responsive {
    margin: 0 auto;
}

.da-logo {
	margin-top: 20px;
	margin-bottom: 15px;
}

.navbar {
    margin-bottom: 0;
}

.navbar-inverse {
    background-image: none;
}

.navbar-nav.nav-justified > li {
    font-family: adobe-garamond-pro, 'EB Garamond', serif;
    float: none;
    font-size: 14px;
    text-transform: uppercase;
}

.navbar-nav.nav-justified > li > ul > li {
    text-transform: none;
    font-family: Helvetica, "Helvetica Neue", Arial, sans-serif;
}

.navbar-nav.nav-justified > li > ul > li > a {
    color: #fff;
}

.navbar-nav.nav-justified > li > ul > li > a:hover {
    background-color: #bd1218;
}

.nav.navbar-nav.nav-justified > li > a {
    padding-left: 20px;
    white-space: nowrap;
    color: #eee;
    text-align: left;
    letter-spacing: .8px;
}

.nav.navbar-nav.nav-justified > li:first-child > a {
    padding-left: 0;
}

.dropdown-menu {
    background-color: #000;
}

.navbar-sub .nav li a {
    color: #fff;
}


/* Footer */

.footer {
    padding-top: 80px;
}

#footer ul {
    margin: 10px 0;
    padding: 0;
}

#footer ul li {
    margin: 0;
    list-style: none;
    display: inline;
}

#footer ul li a {
    color: #666;
}

#footer ul li:after {
    content: " | ";
}

#footer ul li:last-child:after {
    content: '';
}

#footer ul.social-icons {
    padding-left: 0;
}

#footer ul.social-icons li {
    list-style: none;
    display: inline;
}

#footer ul.social-icons li:after {
    content: none;
}

#footer .footer-links li a {
    font-size: 12px;
}

#footer .footer-links li a:hover {
    color: #bd1218;
}

.copyright {
    border-top: 2px solid #ccc;
    padding-top: 10px;
    margin-bottom: 10px;
    font-size: 12px;
    color: #c69c6d;
}

#copyright {
    padding-bottom: 60px;
}

.follow-us {
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 10px;
    font-family: adobe-garamond-pro, 'EB Garamond', serif;
    text-transform: uppercase;
}

#custom-search-input {
    margin: 0;
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 0;
    position: relative;
}

#custom-search-input .search-query {
    padding-right: 3px;
    padding-right: 4px \9;
    padding-left: 3px;
    padding-left: 4px \9;
    /* IE7-8 doesn't have border-radius, so don't indent the padding */
    margin-bottom: 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: url("../img/Search-icon.png") no-repeat right 10px center;
}

#custom-search-input button {
    border: 0;
    background: none;
    /** belows styles are working good */
    padding: 2px 5px;
    margin-top: 2px;
    position: relative;
    left: -28px;
    /* IE7-8 doesn't have border-radius, so don't indent the padding */
    margin-bottom: 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #D9230F;
}

.search-query:focus + button {
    z-index: 3;
}

.mainpage {
    position: relative;
}

.mainpagemenu {
    background-color: rgba(0, 0, 0, 0.5);
    border-top: 1px solid black;
    height: 576px;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
    min-width: 263px;
}

.mainpagemenu h1 {
    color: #c69c6d;
    text-align: left;
    border-bottom: 1px solid #c69c6d;
    text-transform: uppercase;
    font-size: 23pt;
    text-align: center;
    line-height: 40px;
    padding-bottom: 18px;
}

.mainpagemenu h1 span {
    font-size: 17pt;
}

.mainpagemenu a {
    color: #fff;
    font-size: 14pt;
    line-height: 1em;
    padding: 7px 0 7px 0;
    margin: 5px 0 5px 0;
    white-space: nowrap;
    font-family: adobe-garamond-pro, 'EB Garamond', serif;
    display: block;
    letter-spacing: 3px;
}

.mainpagemenu a:hover {
    /* color: #c69c6d !important; */
    color: white;
    background-color: #bd1218;
    text-decoration: none;
}

.mainpagemenu ul {
    list-style: none;
    margin-bottom: 20px;
    margin-left: 0;
    padding-left: 0;
    margin-top: 20px;
}

.carousel-inner {
    width: 100%;
    max-height: 600px !important;
}

.carousel {
    max-height: 600px !important;
}

.sectiontitle {
    font-family: adobe-garamond-pro, 'EB Garamond', serif;
    font-size: 54px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 5px;
}

.sectiontitle a {
    color: black;
}

.sectiontitle a:hover {
    text-decoration: none;
    color: #bd1218;
}

.sectionline {
    margin-left: auto;
    margin-right: auto;
    height: 2px;
    width: 366px;
    background: url("../img/titleline.png");
}

.pagetitle {
    margin-bottom: 20px;
}

.container p:first-child {
    margin-top: 20px;
}

.gototop {
    border-top: 1px solid #ccc;
    text-align: center;
    padding: 20px 0 10px 0;
    margin-top: 20px;
}

.section-menu {
    text-align: center;
}

.section-menu ul {
    margin: 10px 0 6px 0;
    padding: 0;
}

.section-menu ul li {
    margin: 0 40px 0 0;
    list-style: none;
    display: inline;
}

.section-menu ul li a {
    color: #666;
    font-family: adobe-garamond-pro, 'EB Garamond', serif;
    font-size: 22px;
    text-transform: uppercase;
}

.section-menu ul li a:hover {
    text-decoration: none;
    color: #bd1218;
}

.section-menu ul li.active a {
    color: #bd1218;
}

.section-menu ul li:last-child {
    margin-right: 0;
}

.submenu {
    text-align: center;
    border-bottom: 1px solid #999;
    margin-top: 20px;
}

.submenu ul {
    margin: 10px 0;
    padding: 0;
    padding-left: 10px;
}

.submenu ul li {
    margin: 0;
    list-style: none;
    display: inline;
}

.submenu ul li a {
    color: #666;
    font-family: adobe-garamond-pro, 'EB Garamond', serif;
    font-size: 16px;
    text-transform: uppercase;
    padding: 0 5px 0 5px;
    white-space: nowrap;
}

.submenu ul li a:hover {
    text-decoration: none;
    color: #bd1218;
}

.submenu ul li.active a {
    color: #bd1218;
}

.submenu ul li:after {
    content: " | ";
}

.submenu ul li:last-child:after {
    content: '';
}

.section h3 {
    margin-top: 0;
    color: #000;
    text-transform: uppercase;
    font-family: adobe-garamond-pro, 'EB Garamond', serif;
}

.firstcolm .section h3, .secondcolm .section h3 {
    margin-top: 15px
}

.section {
    border-top: 1px solid #ccc;
    margin-top: 20px;
    padding-top: 20px;
}

.section-no-divider {
    border-top: none;
}

.section p:first-child {
    margin-top: 0;
}

.countryboxes a:hover {
    text-decoration: none;
}

.countryboxes h3 {
    color: black;
}

.countryboxes a:hover h3 {
    color: #bd1218;
}

.countryboxes .thumbnail {
    border: 3px solid #fff;
    text-align: center;
    padding: 10px;
    border-radius: 0;
}

.countryboxes .thumbnail:hover {
    border: 3px solid #bd1218;
}

h4.subtitle {
    color: #c69c6d;
    text-transform: none;
    margin-top: 0;
}

#map-canvas {
    max-width: 800px;
    margin-right: auto;
    margin-left: auto;
}

.inpage-image {
    margin-bottom: 10px;
    border-top: 1px solid #ccc;
    padding-top: 20px;
    margin-top: 10px;
}

.inpage-no-divider {
    border-top: none;
    margin-top: 0;
    padding-top: 0;
}

.corporate h2 {
    border-top: 3px solid #aaa;
    border-bottom: 3px solid #aaa;
    padding-top: 6px;
    padding-bottom: 5px;
    color: #bd1218;
    text-align: center;
}

.corporate .thumbnail {
    border: none;
}

.discover h2 {
    color: #bd1218;
    font-size: 24px;
    letter-spacing: 2px;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */


/* Carousel base class */

/* .carousel {
    height: 695px;
    margin-bottom: 0;
}


Declare heights because of positioning of img element */

/*
.carousel .item {
    height: 695px;
    background-color: #000;
}

.carousel-inner > .item > img {
    min-width: 1600px;
    height: 695px;
    margin-left: auto;
    margin-right: auto;
}

.carousel .carousel-indicators {
    visibility: hidden;
}*/


.mainoverlay {
    position: absolute;
    top: 0;
    z-index: 100;
    width: 100%;
}

.search-highlight {
    color: #bd1218;
}

.search-results {
    text-align: center;
    font-size: 18px;
    color: #666;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
    margin-bottom: 20px;
}

.search-result {
    font-weight: bold;
}

.search-back {
    text-align: center;
    border-top: 1px solid #ccc;
    margin-top: 20px;
    padding-top: 10px;
}

.quote {
    color: #c69c6d;
    font-style: italic;
    font-family: adobe-garamond-pro, 'EB Garamond', serif;
    font-size: 13px;
    padding: 10px 0 10px 0;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.container blockquote p:first-child {
    margin-top: 0;
}

.testimonial {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
}

.testimonial blockquote {
    font-size: 14px;
    margin: 0.25em 0;
    padding: 0.35em 40px;
    position: relative;
    color: #707070;
    text-align: center;
    font-style: normal;
    font-family: Helvetica, "Helvetica Neue", Arial, sans-serif;
    border-left: none;
}

.testimonial blockquote:before {
    display: block;
    padding-left: 10px;
    content: "\201C";
    font-size: 80px;
    position: absolute;
    left: -20px;
    top: -20px;
    color: #707070;
}

div.testimonialinfo {
    position: relative;
}

div.testimonialinfo:after {
    display: block;
    padding-right: 10px;
    content: "\201D";
    font-size: 80px;
    position: absolute;
    top: -55px;
    right: -20px;
    color: #707070;
}

.testimonial blockquote cite {
    color: #999999;
    font-size: 14px;
    display: block;
    margin-top: 5px;
}

.testimonial blockquote cite:before {
    content: "\2014 \2009";
}

.testimonial .name {
    color: #bd1218;
}

.company-highlighted {
    text-align: center;
    font-family: adobe-garamond-pro, 'EB Garamond', serif;
    margin-top: 8px;
}

.company-highlighted em {
    color: #bd1218;
    font-style: normal;
}

pre {
    color: #c69c6d;
    border: none;
    background-color: inherit;
    padding: 0;
    font-family: adobe-garamond-pro, 'EB Garamond', serif;
    font-size: 13px;
}

.contact-block {
    text-align: center;
    margin-bottom: 20px;
}

.contact-block h4 {
    color: #c69c6d;
    font-size: 20px;
    text-transform: none;
    font-weight: bold;
    margin-top: 20px;
}

.contact-block p {
    margin-bottom: 0;
}

.contact-block .telephone {
    color: #c69c6d;
}

.contact-block .contact-info {
    margin-bottom: 20px;
}

.section .caption {
    text-align: center;
    color: #bd1218;
    margin-top: 5px;
    font-family: adobe-garamond-pro, 'EB Garamond', serif;
}

.sitemap {
    font-family: adobe-garamond-pro, 'EB Garamond', serif;
}

.sitemap a {
    color: #707070;
}

.sitemap a:hover {
    color: #bd1218;
    text-decoration: none;
}

.sitemap h3 {
    color: #bd1218;
    font-family: adobe-garamond-pro, 'EB Garamond', serif;
    margin: 0;
    line-height: 20px;
    margin: 0;
    padding: 0;
    font-size: 14px;
}

.sitemap h3 a {
    color: #bd1218;
}

#map-canvas {
    margin-top: 20px;
    margin-bottom: 20px;
}

.wordpressfeed img {
    vertical-align: top;
}

.wordpressfeed .pubdate {
    font-weight: bold;
}

.wordpressfeed .feedlink {
    margin-top: 10px;
}

.dl-horizontal dt {
    text-align: left;
    font-weight: normal;
    width: 100px;
}

.dl-horizontal dt:after {
    content: ":";
}

.dl-horizontal dd {
    margin-left: 120px;
}

.country-quote {
    font-family: adobe-garamond-pro, 'EB Garamond', serif;
    font-weight: bold;
    text-align: center;
    color: black;
    letter-spacing: 2px;
}

.termsconditions h3 {
    font-size: 20px;
}

.termsconditions h4 {
    font-size: 16px;
}

.termsconditions h5 {
    font-size: 14px;
    font-weight: bold;
}

.gallery .thumbnail {
    padding: 0;
    border: none;
    margin-bottom: 10px;
}

.gallery .row {
    margin-left: -5px;
}

.gallery .col-xs-2, .gallery .col-md-2 {
    padding-left: 5px;
    padding-right: 5px;
}

.gallery .col-xs-3, .gallery .col-md-3 {
    padding-left: 5px;
    padding-right: 5px;
}

.gallery h2 {
    margin-bottom: 20px;
}

.gallery .sectionline {
    margin-top: 20px;
}

div.jobvacancy {
    border-top: 1px solid #ccc;
    margin-top: 2em;
}

.jobvacancy h3 span {
    color: #bd1218
}

ul.link_changer {
    color: #fff;
    float: left;
    padding: 0;
    position: relative;
    z-index: 99999999;
}

ul.link_changer li {
    display: inline-block;
    position: relative;
}

ul.link_changer li a {
    color: #fff;
    text-decoration: none;
    font-family: adobe-garamond-pro, 'EB Garamond', serif;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 16px;
    transition: .4s all ease;
	opacity: .8;
}

ul.link_changer li + li {
    margin-left: 5.5px;
}

ul.link_changer li + li::before {
    content: "";
    background: #fff;
    height: 12px;
    position: absolute;
    width: 2px;
    left: -9px;
    top: 4px;
	opacity: .8;
}

ul.link_changer li a.disable-link {
    color: #afafaf;
}

ul.link_changer li a:hover {
    opacity: .7;
}

.navbar .dropdown .drodown-menu {
    display: none;
    position: absolute;
    left: 100%;
    background: #000;
    top: 0;
    padding: 0;
    margin: 0;
    width: auto;
    min-width: 0;
    float: none;
    right: auto;
}

.navbar .dropdown-menu .dropdown:hover > a {
    background-color: #bd1218;
}

.navbar .dropdown-menu .dropdown:hover .drodown-menu {
    display: block;
}

.navbar .dropdown .drodown-menu > li {
    list-style: none;
    display: block;
    white-space: nowrap;
}

.navbar .dropdown .drodown-menu > li > a {
    padding: 5px 15px;
    display: block;
}

.navbar .dropdown .drodown-menu > li > a:hover {
    background-color: #bd1218;
    text-decoration: none;
}

.main_wrapper {
    padding: 0 35px;
}

.silde_footer {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, .5);
    padding: 6px 0 15px;
    z-index: 10;
    pointer-events: none;
}

.silde_footer p {
    font-size: 15px;
    color: #fff;
   /* letter-spacing: 1px; */
	    text-align: center;
    font-family: sans-serif;
    font-weight: 300;
}

.home_slider {
    position: relative;
}

.home_slider .btn-default {
    font-size: 16px;
    text-transform: uppercase;
    background: #383e44;
    color: #fff;
    border: 0;
    border-radius: 0;
    padding: 10px 18px;
    word-spacing: 3px;
    outline: 0;
    transition: .4s all ease;
}

.home_slider .btn-default:hover, .home_slider .btn-default:focus {
    background: #000;
    outline: 0;
}

.exceptional_section {
    height: 480px;
}

.es_pd {
    padding: 100px 0 50px;
}

.da_pd {
    padding: 180px 0 80px;
}

.sub_title {
    font-family: 'Just Another Hand', cursive;
    font-size: 60px;
    color: #fff;
    font-weight: 400;
    margin-top: 30px;
}

.desc {
    color: #fff;
    letter-spacing: 1px;
    margin-bottom: 0;
    margin-top: 30px;
}
.colorWhite{
      color: #fff;
}
.da_sec .desc {
    margin-top: 14px;
}

.cru_pd {
    padding: 150px 0 108px;
}

.cru_sec .desc {
    margin-top: 0;
}

.desc a {
    color: #fff;
}

.agentHub_section {
    /*padding: 50px 0 28px;*/
    padding: 60px 0 76px;
}

.agent_pd {
    margin-right: 30px;
}

.inner_ft .silde_footer {
    padding-top: 12px;
    background: rgba(0, 0, 0, .28);
}

.inner_ft .owl-dots {
    position: absolute;
    max-width: 930px;
    left: 0;
    right: 0;
    margin: auto;
    bottom: 40px;
    text-align: right;
}

.inner_ft .owl-dots button {
    outline: 0;
}

.cruiseasia_content p {
    color: #5f5f5f;
    letter-spacing: 0.2px;
}

.media-body, .media-left, .media-right {
    display: table-cell;
    vertical-align: top;
}

.banner_rt .media-left {
    max-width: 340px;
    overflow: hidden;
    margin-right: 28px;
}


/* .banner_rt .media-left img{
    max-width: 100%;
} */

.banner_rt .media-body {
    padding-left: 28px;
}

.banner_rt h4 {
    font-size: 24px;
    color: #000;
    font-weight: 500;
    margin-bottom: 15px;
}

.pb_t {
    padding-bottom: 40px;
    margin-top: 30px;
}

.mt-20 {
    margin-top: 20px;
}

.mb-10 {
    margin-bottom: 10px !important;
}

.da-cover {
    margin-top: 50px;
}

.mt-40 {
    margin-top: 40px;
}

.leisure_section .pb_t {
    padding-bottom: 50px;
}

.web_list {
    margin: 0 55px 40px 55px;
    position: relative;
    overflow: hidden;
    transition: .5s all ease;
    -webkit-transition: .5s all ease;
    -moz-transition: .5s all ease;
}

.web_lis img {
    max-width: 100%;
}

.pt-50 {
    padding-top: 50px;
}

.web_list_footer {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    padding: 15px;
    background: rgba(0, 0, 0, .6);
    width: 100%;
    height: 73px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.web_list_footer h3 {
    font-size: 24px;
    font-weight: bold;
    color: #fff;
    margin: 0;
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    padding: 15px;
    background: rgba(0, 0, 0, .6);
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    height: 100%;
    margin-top: -500px;
    z-index: -1;
    color: #fff;
    transition: .5s all ease;
    -webkit-transition: .5s all ease;
    -moz-transition: .5s all ease;
}

.overlay p {
    color: #fff;
    margin: 0;
}

.web_list:hover .overlay {
    z-index: 10;
    margin-top: 0px;
}

.owl-carousel .owl-video-tn {
    min-height: 685px;
}

.ht {
    pointer-events: inherit;
}

.toggleMenu {
    display: none;
}
.slick-slide img {
	display: block;
	width: 100%;
}

.slider_main {
  position: relative;
  width: 100%;
  height: 40vw;
  min-height: 8vw;
  margin-bottom: 0;
  opacity: 0;
  visibility: hidden;
  transition: all 1.2s ease;
}
.slider_main.slick-initialized {
  opacity: 1;
  visibility: visible;
}

.slick-slide {
  position: relative;
  height: 40vw;
}
.slick-slide::before {
  background-color: #000;
  opacity: .3;
  z-index: 1;
}
.slick-slide video {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
}

@media (max-width:1199px) {
    .logo.logo-hub {
        top: 20px;
        right: 36px;
    }
	.nav>li>a {
		padding: 10px 8px;
	}
	
}

@media (max-width:999px) {
    .main_wrapper {
        padding: 0 10px;
    }
    ul.link_changer li + li {
        margin-left: 17.8px;
    }
    ul.link_changer li a {
        font-size: 14px;
    }
    img {
        max-width: 100%;
    }
    img.media-object{
        max-width: inherit;
    }
}

@media (max-width:991px) {
    .logo.logo-hub img {
        margin-top: 8px;
    }
    .logo.logo-hub {
        top: 8px;
    }
    .main_wrapper {
        padding: 0;
    }
    .nav > li > a {
        padding: 10px 0;
    }
    .navbar-inverse .nav li a {
        font-size: 12px;
    }
    .nav.navbar-nav.nav-justified > li > a {
        padding-left: 18px;
    }
    .navbar-inverse .nav .dropdown-menu li a {
        font-size: 14px;
    }
    .silde_footer p {
        font-size: 13px;
        margin-top: 10px !important;
        padding-right: 0;
    }
	.news_pd img.img1{
		margin-bottom:20px;
	}
	.navbar-nav.nav-justified > li a {
		padding: 3px 0px 4px 8px !important;
		font-size: 14px !important;
	}
	
	

	
	
	
}

@media(max-width:767px) {
    h1 {
        font-size: 30px;
    }
    h2 {
        font-size: 26px;
    }
    h3 {
        font-size: 20px;
    }
    .sectiontitle {
        font-size: 46px;
    }
    .countryboxes h3 {
        font-size: 18px;
    }
    .section img {
        margin-bottom: 10px;
    }
    .media-body, .media-left, .media-right {
        display:block;
    }
    .banner_rt .media-left{
        margin-right: 0;
    }
    .banner_rt .media-body {
        padding: 20px 0 0;
    }
    img.media-object{
        max-width: 100%;
    }
    .pb_t {
        padding-bottom: 40px;
        margin-top: 40px;
    }
    .sectionline {
        margin-left: auto;
        margin-right: auto;
        height: 2px;
        width: auto;
        background: url("../img/titleline.png");
        background-size: cover;
    }
    .inner_ft .owl-dots {
        display: none;
    }
    .web_list {
        margin: 0 0 20px;
    }
    .web_list_footer {
        height: 60px;
    }
    .web_list_footer h3 {
        font-size: 20px;
    }
    .pt-50 {
        padding-top: 20px;
    }
    .navbar-toggle {
        margin-right: 0;
    }
}

@media (max-width:767px) {
    .logo.logo-hub img {
        margin-top: 6px;
        max-width: 40px;
        margin-right: 15px;
    }
    .logo.logo-hub {
        top: 0;
        right: 10px;
        height: 40px;
        width: 40px;
        background-size: 40px;
        bottom: 0;
        margin: auto;
    }
    .logo.logo-hub:hover {
        background-size: 40px;
    }
    .toggleMenu {
        display: block;
        font-size: 22px;
        color: #fff !important;
        margin-top: 5px;
        float: left;
    }
    .link_changer {
        display: none;
        position: absolute !important;
        top: 90px;
        background: #fff;
        right: 0;
        left: 0;
        width: 100%;
        padding: 15px !important;
    }
    .silde_footer {
        position: static;
        background: rgba(0, 0, 0, .42);
    }
    .da-logo {
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .header {
        position: relative;
    }
    ul.link_changer li {
        margin: 5px 2px !important;
        font-size: 11px;
        width: 100%;
        text-align: left;
    }
    ul.link_changer li a {
        color: #3b3b3b;
        text-align: left;
    }
    ul.link_changer li + li::before {
        display: none;
    }
    .home_slider .btn-default {
        font-size: 12px;
    }
    .exceptional_section {
        padding:50px 0 !important;
        height: auto;
    }
    .da_pd, .cru_pd {
         padding: 0 0 20px;
    }
    .agentHub_section .desc{
        margin-top: 20px;
    }
    .news_pd{
        margin-top:40px
    }
    #footer .pull-right{
        float:none !important;
    }
    .footer {
        padding-top: 20px;
    }
    #copyright {
        padding-bottom: 20px;
    }
	
.link_changer.inner_menu {
	display: inline-block;
	position: inherit !important;
	background: transparent;
	text-align: center;
	padding: 0px 10px !important;
	margin:0px;
	}
.link_changer.inner_menu li{
	display:inline-block;
	width:auto;
	}
.text-center.agent_pd {
     color: #fff;
	margin-right: 0px;
}
.text-center.news_pd img:first-child, .text-center.agent_pd img:first-child{
	width:80px;
	margin-bottom:20px;
}
.nav.navbar-nav.nav-justified > li:first-child > a {
	padding-left:18px;
}
	
	
	
	
	
}

@media(min-width:768px) {
    h1 {
        font-size: 32px;
    }
    h2 {
        font-size: 28px;
    }
    h3 {
        font-size: 24px;
    }
    .sectiontitle {
        font-size: 54px;
    }
    .countryboxes h3 {
        font-size: 24px;
    }
    .section img {
        margin-bottom: 0;
    }
	

	
	
	
}




.exceptional_section.cru_sec {
	position: relative;
}
.cru_sec .bg-text {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0, 0, 0, 0.32);
	padding: 6px 0 25px;
	z-index: 10;
}
.cru_sec p.desc {
	text-shadow: 0px 1px 1px #000;
}
.slide-video.slide-media{
	width:100%;
}
.home_slider .slick-dots {
	position: absolute;
	width: 100%;
	right: 0px;
	max-width: 880px;
	margin: 0 auto;
	left: 0px;
	bottom: 30px;
	text-align: right;
	z-index:99;
}
.home_slider .slick-dots li{
	width:5px;
	height:5px;
	
}
.home_slider .slick-dots li button {
	background: #ddd;
	width:100%;
	height:100%;
	border-radius:50%;
	opacity:0.5;
}
.home_slider .slick-dots li.slick-active button{
	background-color:#fff;
	opacity:1;
}
.home_slider.dots-none .slick-dots{
	display:none !important;
}
.home_slider.dots-none .slick-dotted.slick-slider, .slick-dotted.slick-slider{
	margin-bottom:0px !important;
}
.video_part {
	display: block;
	margin: 0 auto;
	width: 100%;
	max-width: 800px;
}
.video_part h2 {
	color: red;
	font-size: 22px;
}
.video_part video {
	width: 100%;
}
.navbar-inverse .nav li a {
    font-size: 16px;
}
.nav>li>a {
    padding: 10px 12px;
}
.ps_r{
	position:relative;
}
.anchor{
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right:0;
	    z-index: 20;
}
.ht_65 img{
	height:60px;
}
.ps_r .img2{
	display:none;
}
.ps_r:hover .img1{
	display:none;
}
.ps_r:hover .img2{
	display:inline-block;
}
.ebook_img{
	margin:20px 0;
}
.agent_pd img.img1, .news_pd img.img1{
	border-radius: 50%;
    border: 4px solid #fff;
}
.agent_pd:hover img.img1, .news_pd:hover	 img.img1{
	border: 4px solid #35131b !important;
}
.agentHub_section a:hover{
	text-decoration:none;
}
.agent_pd img.img1{
	margin-right:16px;
}
.news_pd img.img1{
	margin-right:22px;
}
.inner-slider .slider_main{
	height: auto;
}
.inner-slider .slick-slide{
	height: auto;
}
.sidebar_menu{
	position:relative;
}
.sidebar_menu .mainpagemenu{
	background: rgba(0, 0, 0, 0.5);
    position: absolute;
    left: 15px;
    width: 160px;
    z-index: 999;
	height:551px;
}
.scrollDown{
margin-top:8px;}
.scrollDown a{
    border-radius: 50%;
    border: 2px solid #fff;
    height: 32px;
    width: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
}
.scrollDown a:hover{
	text-decoration:none;
	border: 2px solid #bd1218;
	background:#bd1218;
	color:#fff;
}
.scrollDown a i, .scrollToTop i{
    font-size: 25px;
    color: #fff;
	vertical-align:middle;
}
.scrollToTop{
    border-radius: 50%;
    border: 2px solid #fff;
    height: 32px;
    width: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
	color: #fff;
    text-decoration: none;
    position: fixed;
    bottom: 20px;
    right: 118px;
    display: none;
    border-radius: 50%;
    z-index: 9999;
	text-align: center;
	background: #bd1218;
}
.scrollToTop:hover{
	border: 2px solid #bd1218;
}
.top_text{
	    position: absolute;
    width: 100px;
    top: 4px;
    left: 34px;
	color:#bd1218;
}
ul.inner_menu li a:hover {
	color: #cba57c;
	opacity: 1;
}
.silde_footer.ht h2 {
	font-size: 24px;
	text-align: center;
	margin: 0 0 9px;
	color: #cba57c;
}
.img_mobile{
	display:none;
}

@media (max-width:767px) {
	.img_mobile{
	display:block;
}
.item.video{
	display:none;
}
}


.ft-col h2 {
    margin: 0 0 20px 0;
    font-family: "futura_condensedmedium";
    font-size: 40px;
    letter-spacing: 3px;
}

.ft-col .desc {
    margin: 0;
    font-size: 14px;
    text-align: center;
    color: rgba(255,255,255,0.9);
}

.da-dt-top {
    padding: 20px 0;
        margin-bottom: 10px;
}

.da-dt-top p {
    margin: 0;
}

.container .da-dt-top p:first-child {
    margin: 0;
}

.da-dt-img img {
    max-width: 100%;
    display: block;
    margin-bottom: 15px;
}

.red-bullet {
    padding: 0;
    margin: 0;
}

.red-bullet > li {
    list-style: none;
    display: block;
    position: relative;
    padding-left: 22px;
}

.red-bullet > li::before {
    width: 10px;
    height: 10px;
    content: "";
    background: #bf1218;
    position: absolute;
    left: 0;
    top: 5px;
    border-radius: 50%;
}

.red-bullet > li + li {
    margin-top: 4px;
}

.banner_rt h4.font-bold {
    font-weight: 600;
}

.web_list_footer h3.font-normal{
    font-weight: 400;
}

.leisure_section .pb_t.pb-30 {
    padding-bottom: 30px;
        margin-top: 10px;
}

.banner_rt.mt-40 {
    margin-top: 40px;
}

.banner_rt.mb-40 {
    margin-bottom: 40px;
}

.img-exp img {
    max-height: 122px;
}

.media.da-cover.mt-0 {
    margin-top: 0;
}

p.mt-0{
    margin-top:0 !important;
}

.safe_travel_logo {
    position: absolute;
    bottom: 20px;
    left: 20px;
}







@media (max-width:767px) {
	.banner ul.link_changer {
		display: block;
		background: transparent;
		position: initial !important;
		padding: 5px 0px 2px !important;
		margin: 0;
	}
	.banner ul.link_changer li{
		width:auto;
	    margin: 0px 3px 2px !important;
		line-height: 14px;
	}
	.banner ul.link_changer li a{
		font-size:12px;
	}
	.navbar-collapse .nav.navbar-nav.nav-justified {
		margin: 0;
	}
	.exceptional_section.cru_sec::after {
		position: absolute;
		z-index: 0;
		content: "";
		top: 0;
		bottom: 0;
		right: 0;
		left: 0;
		background: rgba(0, 0, 0, 0.5);
	}
	.cru_sec .bg-text, .exceptional_section.cru_sec > .container {
		position: relative;
		background: transparent;
		z-index:10;
	}
	.navbar-nav.nav-justified > li.dropdown ul.dropdown-menu {
		position: relative;
		left: 0;
		right: 0;
		float: none;
	}
	.navbar .dropdown .drodown-menu {
		position: relative;
		left: 10px;
	}
}

.rowCenter{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.countBlock{
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 15px 0 0;
}
.countBlock h4{
    color: #bf1218;
    font-size: 30px;
    font-weight:bold;
    margin: 0;
    width: 50%;
    text-align: right;
    font-family: Helvetica,"Helvetica Neue",Arial,sans-serif;
}
.countBlock span{
    color: #000;
    font-size: 20px;
    font-weight: 400;
    margin-left: 20px;
    font-family: adobe-garamond-pro, 'EB Garamond', serif;
    width: 50%;
}
